DOCKER(1)

NAME

docker-node-update - Update a node

SYNOPSIS

docker node update [OPTIONS] NODE

DESCRIPTION

Update a node

OPTIONS

--availability=""
    Availability of the node ("active", "pause", "drain")

-h, --help[=false]
    help for update

--label-add=
    Add or update a node label ("key=value")

--label-rm=
    Remove a node label if exists

--role=""
    Role of the node ("worker", "manager")

SEE ALSO

docker-node(1)